body {
  font-family: 'Ubuntu', sans-serif;
  background: url(../img/background.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

* {
  transition: all 0.5s;
}

header {
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: space-between;
  padding: 18px 79px;
  margin-bottom: 52px;
}

.link-header {
  font-weight: 700;
  font-size: 22px;
  cursor: pointer;
}

.fill:hover {
  background: #01813F;
}

.white-text {
  color: #fff;
}

.navigation {
  display: flex;
  position: relative;
  align-items: center;
}

.navigation-icon::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 27px;
  background: #fff;
}

.navigation-icon {
  margin-right: 24px;
}

.icon-svg:hover path {
  fill: #01813F;
}

.navigation-icon a {
  margin-right: 27px;
}

.navigation-link h2, span {
  padding: 0 5px;
}

.hover-green:hover {
  color: #01813F;
}

.form {
  display: flex;
  margin: auto;
  position: relative;
  background: #fff;
  width: 444px;
  margin-bottom: 72px;
  text-align: center;
}

.form-title {
  display: flex;
  justify-content: space-between;
  padding: 31px 60px 15px 60px;
}

.form-title::before {
  content: '';
  position: absolute;
  top: 30px;
  left: 0;
  background: #3CB878;
  width: 15px;
  height: 15px;
}

.form-title a {
  color: #3CB878;
}

.green-hover-a:hover {
  color: #01813F;
  text-decoration: underline;
}

.form-wrapper {
  display: flex;
  flex-direction: column;
  padding: 0 60px;
}

.form-wrapper input {
  margin-bottom: 15px;
}

.form-button button {
  color: #fff;
  border-radius: 5px;
  color: #fff;
  padding: 17px 27px 17px 80px;
  cursor: pointer;
}

.facebook-button {
  background: #305DB8;
  position: relative;
}

.facebook-button:hover {
  background: #022263;
}

.button-icon {
  position: absolute;
  top: 15px;
  left: 15px;
}

.button-icon::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: -3px;
  left: 30px;
  width: 1px;
  height: 28px;
  background: #0A162F;
  mix-blend-mode: normal;
  opacity: 0.1;
}

.google-button {
  background: #DF4A32;
  position: relative;
}

.google-button:hover {
  background: #AB1F09;
}

.decoration {
  position: relative;
}

.decoration p {
  margin: 31px 0 11px 0;
  color: #848484;
}

.decoration p::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 16px;
  background: #F2F2F2;
  height: 1px;
  width: 152px;
}

.decoration p::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 16px;
  background: #F2F2F2;
  height: 1px;
  width: 152px;
}

.wrapper-item {
  padding: 16px 0 16px 20px;
  margin-bottom: 15px;
  border: 1px solid #F2F2F2;
  border-radius: 5px;
}

.wrapper-item:hover {
  box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2);
}

.container-check a {
  color: #3CB878;
}

.container-check:hover a {
  color: #01813F;
  text-decoration: underline;
}

.submit-button {
  cursor: pointer;
  padding: 15px 0;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  color: #fff;
  transition: all 0.5s;
}

.submit-button:hover {
  background: #01813F;
}

.container-check {
  padding-bottom: 15px;
}

.check {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.check+label {
  display: flex;
  align-items: center;
  user-select: none;
}

.check+label::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.check:checked+label::before {
  background: url(../img/check-on.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

